QCAT - User Story #837

Serializing of Questionnaires
01 Mar 2016 09:49 - Sebastian Manger

Status: Closed Start date: 01 Mar 2016
Priority: Normal Due date:

Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

User Story

As a software engineer
| want a single class to (de-)serialize questionnaires
so the elasticsearch indexer and the APl use the same code.

Subtasks:

Task # 838: Add serializer

Closed

History

#1 - 30 Mar 2016 10:39 - Kurt Gerber

This user story has to change to another version...

#2 - 07 Apr 2016 10:29 - Kurt Gerber

- Status changed from New to Closed

26 Mar 2025
